
/** CALENDAR **/
#calendrier {
    
    float: left;
    margin: 0 40px 0 60px;
    
}

.current-month {

    font-family: 'loveloblack',Arial,Verdana,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.1em;
    text-transform: uppercase;
    color: #ffffff;

}

.weekdays > th {

    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1em;
    text-transform: uppercase;
    color: #b3b3b3;
    text-align: center;
    padding-right: 8px;
    padding-bottom: 5px;

}

table.calendar {

    border-collapse: collapse;

}

td.day {

    margin: 0;
    padding: 2px 0 2px 0;
    width:34px;
    height: 21px;
    text-align: center;    

}

td.day > span.date {

    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em;
    color: #9b9b9b;
    display: table-cell;
    width:26px;
    height: 21px;
    vertical-align: middle;

}

td.dateevent a {

    color: #ffffff;
    display: table-cell;
    background: #363636;
    width:26px;
    height: 21px;
    text-align: center;
    vertical-align: middle;

}

td.today span {

    background: #eeeeee;
    color: #1d1d1b;

}

.prev-month {

    text-align: left;
    position: relative;

}

.prev-month a {

    left: 5px;
    top: -1px;
    position: relative;

}

.next-month {

    text-align: right;

}

.next-month a {

    margin-right: 10px;

}

.current-month {

    text-align: center;
    padding-bottom: 7px;

}

.ui-datepicker-trigger {
    
    cursor: pointer;
    
}

/** FIN CALENDAR **/